Bug 1462368 - inicialization problem kernel
inicialization problem kernel
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
25
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-16 17:03 EDT by João Lucas da silva Ribeiro
Modified: 2017-12-12 05:36 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:36:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log (950 bytes, text/plain)
2017-06-16 17:03 EDT, João Lucas da silva Ribeiro
no flags Details

  None (edit)
Description João Lucas da silva Ribeiro 2017-06-16 17:03:37 EDT
Created attachment 1288472 [details]
Log

Description of problem:
Error Message:

17:29:32 spice-vdagent: Cannot access vdagent virtio channel /dev/virtio-ports/com.redhat.spice.0
17:29:08 kernel: Cannot access vdagent virtio channel /dev/virtio-ports/com.redhat.spice.0
17:28:53 kernel: Bluetooth: hci0 command 0x2010 tx timeout
17:28:51 kernel: Bluetooth: hci0 command 0x200f tx timeout
17:28:49 kernel: Bluetooth: hci0 command 0x2007 tx timeout
17:28:47 kernel: Bluetooth: hci0 command 0x2001 tx timeout
17:28:39 kernel: usb 1-1.1: device descriptor read/64, error -110
17:28:38 avahi-daemon: chroot.c: open() failed: No such file or directory
14:28:19 kernel: ACPI Error: Method parse/execution failed [\_PR.CPU0._PDC] (Node ffff976e66504af0), AE_AML_OPERAND_TYPE (20170119/psparse-543)
14:28:19 kernel: ACPI Exception: AE_AML_OPERAND_TYPE, While resolving operands for [OpcodeName unavailable] (20170119/dswexec-461)
14:28:19 kernel: ACPI Error: Needed type [Reference], found [Integer] ffff976e652817e0 (20170119/exresop-103)

Version-Release number of selected component (if applicable):
4.11.4-200.fc25.x86_64

How reproducible:
Start your computer

Steps to Reproduce:
1.Start your computer
2.Open System Log

Actual results:
Error Mensage

Expected results:
Ending the bugs

Additional info:
Comment 1 Vanoywj 2017-09-28 22:35:12 EDT
Running 'journalctl -b -p 3 | less' returns the following on Fedora 26 Workstation:

Sep 29 11:13:34 vanoy.fedora kernel: Bluetooth: hci0 hardware error 0x37
Sep 29 11:13:59 vanoy.fedora libvirtd[772]: Could not find keytab file: /etc/libvirt/krb5.tab: No such file or directory
Sep 29 11:14:21 vanoy.fedora spice-vdagent[1176]: Cannot access vdagent virtio channel /dev/virtio-ports/com.redhat.spice.0
Sep 29 11:20:13 vanoy.fedora spice-vdagent[19586]: Cannot access vdagent virtio channel /dev/virtio-ports/com.redhat.spice.0

Running 'uname -r' returns the following:
4.12.14-300.fc26.x86_64

Steps to Reporduce:
1. Computer boots up
2. Open system log

Actual results: 
error message

Expected results:
no error message
Comment 2 Fedora End Of Life 2017-11-16 14:15:27 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2017-12-12 05:36:50 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.